:root{
    font-size: 62.5%;
}
*{
    box-sizing: border-box;
}
html, body, div{
    margin: 0;
    padding: 0;
}
body{
    background-color: #1e9232;
    color: rgba(255, 255, 255, 0.95);	
    font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", Arial, sans-serif;
    font-size: 2rem;
    line-height: 1.5;
}
h1{
    color: #15141A;
}
hr{
    border-top: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.65);
}
.home{
    display: block;
}
.content {
    background: #ffffff;
    color: #21170F;
    padding: 2rem;
}
#sidebar {
    padding: 3.2rem;
}
#sidebar p{
    color: rgba(255, 255, 255, 0.65);
    text-align: left;
}
#sidebar nav ul{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(125px, 1fr)); 
    grid-row-gap: 0.5rem;
    grid-auto-rows: 30px;
    font-size: 2rem;
    font-weight: 400;
    max-width: 90vw;
}
#sidebar nav, #sidebar nav a{
    color: rgba(255, 255, 255, 0.85);
    
    text-decoration: none;
    justify-self: left;
}
#sidebar nav a:hover{
    text-decoration: underline;
}
#sidebar nav ul{
    list-style-type: none;
    padding-left:0;
}
#sidebar nav ul li{
    display: inline-block;
}
@media (min-width: 768px) {
    #sidebar nav ul{
        grid-template-columns: 1fr;
        grid-row-gap: 1rem;
    }
}

.content article{
    margin-bottom: 3rem;
    margin-top: 3rem;
}
.content article h3{
    margin-bottom:0;
}
.content article h3 + p{
    margin-bottom:2rem;
    margin-top:0;
}
.content article footer p{
    text-align: right;
    margin:1rem 0 0 0;
}

p.paginationp a, .content article footer p a{
    color: #1e9232;
    text-decoration: none;
}


.nieuwsitem{
    display: grid;
    grid-template-columns: 1fr;
    margin-bottom: 10px;
    font-size: 24px;
}

.nieuwsitem a{
    color: #916830;
    text-decoration: none;
}
.nieuwsitem a:hover{
    text-decoration: underline;
}
.nieuwsitem a:visited{
    color: #2C1D5E;
}

h1 + img , .headerimg{
    max-width: 90vw;
}


.photogrid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 30rem;
    grid-gap: 15px;
}

.photogrid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* Header */
.topheader {
    font-size: 2.2rem;
    text-align: left;
	margin: 3rem auto 0 auto;
}

/* Pagination */
.paginationp {
	margin: 2rem auto;
	text-align: right;
}


/* Entries */
/*
.entries {
	line-height: 1.8rem;
	margin: 20px 0;
}
article{
	line-height: 1.8rem;
	margin: 0;
	padding: 0;
}

article.entry {
	border-radius: 5px;
	margin: 1rem auto;
	padding: 1rem;
}
article.entry.entryeven {
	background-color: #f9f9f9;
	border: 1px solid #EAEAEA;
	background-color: rgba(98, 179, 112, 0.05);
}
article.entry .entrybody {
	display: block;
	margin-top: 0.5rem;
}
article.entry h3 {
	margin: 0;
	font-size: 1rem;
}
article.entry a {
	color: #1E4694;

}
article.entry h3 + p {
	margin-top: 0rem;
	font-size: 0.9rem;
	color: #666666;
}
article.entry h3 + p a {
	color: #1E4694;
	text-decoration: 1px dotted underline;
}
article.entry footer {
	margin-top: 1rem;
	text-align: right;
}
article.entry footer a {
	color: #666666;
	font-size: 0.9rem;
	font-weight: bold;
	text-decoration: 1px dotted underline;
}
*/

.myAlignedForm{
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    margin-bottom: 2rem;
}
.myAlignedForm label{
    font-size: 1.8rem;
    line-height: 1.5625rem;
    letter-spacing: -0.01rem;
    color: #334155;
}

.myAlignedForm>label{
    margin-bottom: .81rem;
    margin-top: 2rem;
    display: block;
    font-weight: 700;
}
.myAlignedForm input, .myAlignedForm textarea, .myAlignedForm select{
    padding: 1rem;
}

.myAlignedForm input[type="submit"]{
    -webkit-appearance: none;
    appearance: none;
    font-family: inherit;
    display: block;
    font-size: 1.5rem;
    color: #fff;
    letter-spacing: .91px;
    text-align: center;
    line-height: 20px;
    text-transform: uppercase;
    border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-weight: bold;
    background: #1e293b;
    background: #15803d;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
    padding: 16px 20px 13px;
    width: 100%;
    border-radius: 8px;
    border-bottom: 4px solid #166534;
    max-width: 200px;
    margin-top: 3rem;
}


@media only screen and (min-width:768px) {
    .myAlignedForm label{
        font-size: 2.125rem;
        line-height: 1.875rem;
        letter-spacing: -0.014375rem;
    }
}



@media only screen and (min-width:480px) {
    .content {
        padding: 3.2rem 4rem;
    }
}

@media only screen and (min-width:768px) {
    body {
        font-size: 2.2rem;
        line-height: 1.55;
    }
    .home{
        display: grid;
        grid-template-columns: 32rem 1fr;
        height: 100vh;
        width: 100vw;
    }
    #sidebar{
        text-align: left !important;
        padding-left: 1.4rem;
        padding-right: 1.4rem;
    }
    .container {
        background: #ffffff;
        color: #21170F;
        height: 100vh;
        overflow-y: auto;
        padding: 3rem 6rem 0;
    }
    .container > * {
        max-width: 80rem;
        padding: 0;
    }
    .nieuwsitem{
        display: grid;
        grid-template-columns: 200px 1fr;
    }
    h1 + img , .headerimg{
        max-width: 80rem;
    }
}
